Subject: [EDUC] Re : Re: Re : Re: promouvoir le libre en lycée
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Nov 2014 22:21:31 +0100 (CET)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :

YoOOoo :)

> Il n'empêche que la vente liée complique particulièrement les choses 
> pour le particulier.

Nous sommes entièrement d'accord. Mais là n'est pas le propos.

Le propos c'est celui de dépasser le stade neuneu du groupe educ
de l'April pour que nous adoptions enfin une vision politique.

Nous devons sortir de la schizophrénie qui nous amène et/ou nous a
amené en tant que militants de la mouvance des logiciels et de 
la culture libre à nous être engagés dans de nombreux combats, sans
jamais les avoir réinvestis dans l'éducation. Ne serait-ce que sur
le plan théorique.

Promouvoir le logiciel libre dans l'éducation est bien sûr fondamental
(et tout dépend ce qu'on entend par "libre". Pour moi le SaaS ce 
n'est pas du libre et le véritable enjeu est là) si on n'est pas
capable de l'enseigner.

Ne nous trompons pas. Il n'y a pas de grosse contradiction entre
un Benoit Hamon, ministre délégué à la Consommation, qui enterre
par un avis défavorable du gouvernement l'amendement qui
tentait de mettre fin à la vente subordonnée et Benoît Hamon, 
devenu ministre de l'éducation.
Piqûre de rappel :
http://www.nextinpact.com/news/82322-vente-liee-pc-et-os-benoit-hamon-enterre-promesses-dhollande.htm

La réforme Fillon du socle commun a supprimé 33% des horaires fléchés
de la Technologie en collège qui étaient consacrés à l'apprentissage
de notions d'informatique.
Et tous les profs de terrain de terrain peuvent en témoigner. Ce n'est
pas parce qu'on met du Libre et/ou Open Office dans les établissements
que les élèves ne rendent pas des travaux en docX. 
Idem pour l'apprentissage structuré du traitement de texte.
Depuis les débuts de l'opération Odina13 dans les Bouches-du-Rhône 
malgré plus de 600 000 ordinateurs portables offerts gracieusement
aux collégiens équipés de LibreOffice, les mômes de troisième ne savent même
pas paginer leur rapport de stage en entreprise, travailler en mode
texte non formaté, générer automatiquement une table des matières.

On le voit bien le LPC, le B2i sont des échecs cuisants !

En tant que prof de terrain je considère corps et âme qu'on ne peut pas, 
promouvoir l'usage des logiciels libres, sans apprentissages. 
Je précise que j'ai sans doute été dans le premier collège en France
à avoir disposé,  avec l'aide des fondateurs de l'April en particulier Tony, 
d'une salle informatique entièrement sous GNU/Linux.
Mais il en demeure pas moins,que si Laurent Chemla, quelques années 
auparavant,  n'était pas venu dans ma classe pour apprendre aux gamins à programmer
le micro-serveur  Minitel qu'il avait conçu, une décennie et des poussières plus tard, 
l'un d'entre eux n'aurait pas développé un compilateur Prolog pour Plan 9.

Or, jamais l'April n'a sollicité d'entretien auprès du Conseil Supérieur
des programmes, et/ou auprès du Conseil national du numérique dont
des membres sont également ici présents sur cette liste, laissant
le terrain vacant à l'EPI.

Que signifie transférer dans le domaine éducatif, celui des apprentissages,
les enjeux paradigmatiques du Libre ?

Un exemple. Pourquoi sommes-nous contre la vente subordonnée ?
Quelles sont les implications en termes d'apprentissages ?
Si dès la sixième, aucun programme ne prévoit le montage/démontage
d'un ordinateur pour comprendre ses principaux composants, l'installation
d'un système d'exploitation, le rôle du système d'exploitation, etc,
comment l'enjeu de la vente subordonnée pourrait-il être rendu 
en termes d'éducation intelligible ?

Prenons l'interopérabilité. Exemple parfait qui déconstruit le discours
de l'EPI et du rapport de l'Académie des sciences, en ce que ce concept
n'est pas scientifique mais technologique. Comment, par delà 
les évidences, la surface de l'écume de l'eau, rendre intelligible
l'interopérabilité des formats de fichiers si ne sont pas enseignés,
dès le collège a minima : la représentation des données, les formats
de données, de fichiers ?

Prenons les brevets logiciels. Ne soulèvent-ils pas la question de
ce qui revêt un caractère technique de ce qui n'en revêt pas et
ce qui distingue ce qui relève de l'industrie de ce qui n'en relève
pas.

J'arrête là pour le moment.

Louis-Maurice, c'est ce chantier là, entre autre, et ce n'est 
pas le seul que l'April en matière d'éducation doit ouvrir.

Bien à toi, Librement,
Charlie
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ